
.alm_shampoo .persona{
    color: #f2c3c5 ;
}

.alm_leavein .persona{
    color: #f2c3c5 ;
}

.alm_leavein .persona .separador{
    background-color: #f2c3c5;
}
.alm_shampoo .persona .separador{
    background-color: #f2c3c5 !important;
}